Subject: Re: Payment Error Designer Living Order # D25B300FDB
From: Amber Kim <[email-masked]>
To: info <[email-masked]>
Date: Mon, 8 Dec 2025 11:35:37 -0800

Hi Kyle,

I entered a different card number when I initially received the issue
notice. I used the same card saved on file as the other order D25B300267.
The Order Status is also "Complete".
Is the card ending in 4064 also not going through?

Thank you,
Amber

On Mon, Dec 8, 2025 at 8:06 AM info <[email-masked]> wrote:

> Hello Amber-
>
> Thank you for your order with Designer Living.  Unfortunately, your credit
> card transaction did not capture the full amount of $20.19.  Please log
> back into your account and confirm your credit card information such as
> the: credit card number, CVV code, expiration date, and billing address; or
> please use a different credit card.
>
> If we do not hear from you within the next 48 business hours, this order
> will be cancelled, and you will have to place a new order.
>
> If you have already placed a new order, please let us know so we can
> cancel this existing order.  Thank you.
>
> Sincerely,
> Kyle
> Designer Living Customer Service
> [email-masked]
>